<!--
	For other Delicious coverage, see Delicious.xml.


	Problematic domains:

		- d.me			(mismatched, CN: *.delicious.com)


	Fully covered domains:

		- d.me		(→ delicious.com)

-->
<ruleset name="D.me">

	<!--	Complications:
				-->
	<target host="d.me" />


	<rule from="^http://d\.me/"
		to="https://delicious.com/" />

</ruleset>
